Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 02:25:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ragil                    Bot:  Hi again! Bot:  Please enter your name Customer:  ragil Bot:  Hi Ragil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ragil, Thank you for contacting us. How may I help you? Customer:  6238149333 this my order, almost 1 nd half month I'm trying for return but no any response till now Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  OK Agent:  We would like to inform you that we have created a new return request to make the courier team to contact you as soon as possible Customer:  Kindly make it fast I need to spend more time here to msg u always Agent:  We would like to inform you that we will do the needful Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ragil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  6238149333 this my order, almost 1 nd half month I'm trying for return but till now no any response from courier service also center point not take action for this Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  OK Agent:  thanks for waiting Agent:  We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ragil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Agent:  Are you still connected with us? Customer:  6238149333 this my order, almost 2month I'm trying for return but till now no any response from courier service also center point not take a5ction for this Agent:  May I request you to stay on-hold while checking you order details Agent:  Please know that our team is working in your issue Agent:  kindly allow us some time and we will get back to you soon Agent:  Is there anything else I can help you with? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ragil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:28 AM, 19th Jan                   Hamza                   Hi, Thank you for contacting us. How may I help you?           01:29 AM, 19th Jan                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:31 AM, 19th Jan                     ragil                    6238149333 this my order, almost 2month I'm trying for return but till now no any response from courier service also center point not take a5ction for this           01:32 AM, 19th Jan                     ragil                    If I go nearest centre point showroom I can return this?           01:33 AM, 19th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:35 AM, 19th Jan                   Hamza                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, And We have forwarded your query to the concerned team           01:39 AM, 19th Jan                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           01:39 AM, 19th Jan                     ragil                    Almost 2month I'm hearing this           01:40 AM, 19th Jan                     ragil                    Can u do a favor           01:40 AM, 19th Jan                     ragil                    If I go direct to center pou           01:40 AM, 19th Jan                   Hamza                   As per our return policy on store, we can only accept return requests if they are made within 14 days after the delivery of the products           01:42 AM, 19th Jan                   Hamza                   Is there anything else I can help you?            01:42 AM, 19th Jan                     ragil                    It's bcoz no one contacting me           01:42 AM, 19th Jan                     ragil                    When the Item delivered that day I requested to refund nd return the item           01:44 AM, 19th Jan                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           01:44 AM, 19th Jan                   Hamza                   Please allow us some time to solve this case           01:46 AM, 19th Jan                   Hamza                   Is there anything else I can help you?            01:46 AM, 19th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999359